html{
  position:relative; 
  min-height: 100%;
      max-width: 100%;
    overflow-x: hidden;
}
body 
{
background:#fbfbfb;/* #d6d6d6*/
margin:0px auto;
font-size: 15px;
/*font-family: 'Istok Web', sans-serif;*/
font-family: "Source Sans Pro" , sans-serif;	
}

#cale
{
background:#FFFFFF url(/img/top-bg.png) 0 0 repeat-x;
min-height: 211px;
overflow: hidden;		
}

a           { font-size: 14px;COLOR: #73a523; TEXT-DECORATION: none; }
/*a:visited { font-size: 16px;COLOR: #31859d; TEXT-DECORATION: none;}*/
a:hover     { font-size: 14px;COLOR: #e8f1f7; TEXT-DECORATION: none; text-shadow: 0 0 0px #4d9d4d;}
			
input.dokument[type=text], select.dokument, textarea.dokument {
width: 50%;
height: 26px;
padding: 1px;
border: 1px solid #ccc;
border-radius: 4px;

}

select.dokument {
width: 50%;
height: 32px;
padding: 1px;
border: 1px solid #ccc;
border-radius: 4px;

}

label.dokument {
margin-top:9px;
}


.autocomplete {
  position: relative;
  display: inline-block;
}
.autocomplete-items {
  position: absolute;
  border: 1px solid #d4d4d4;
  border-bottom: none;
  border-top: none;
  z-index: 99;
  /*position the autocomplete items to be the same width as the container:*/
  top: 100%;
  left: 0;
  right: 0;
}

.autocomplete-items div {
  padding: 10px;
  cursor: pointer;
  background-color: #fff; 
  border-bottom: 1px solid #d4d4d4; 
}

/*when hovering an item:*/
.autocomplete-items div:hover {
  background-color: #e9e9e9; 
}

/*when navigating through the items using the arrow keys:*/
.autocomplete-active {
  background-color: DodgerBlue !important; 
  color: #ffffff; 
}

#glowne{
margin: 40px auto;
color: black;
width:95%;
-webkit-border-radius: 5px; 
-moz-border-radius: 5px; 
border-radius: 5px;
background: #fff;
border: 1px solid #d6d6d6;
padding: 18px 18px;	
}

.karty{
width: calc(95% + 38px); margin: -15px auto; height:40px;
}

.karty_td_one{
width:50%;
text-align: center;
cursor: pointer;
background: #fff;
/*border-top: 1px solid #d6d6d6;*/
border-left: 1px solid #d6d6d6; 
border-right: 1px solid #d6d6d6;
}
.karty_td_two{
	width:50%;
text-align: center;
cursor: pointer;
background: #;
border: 1px solid #d6d6d6;

}



#karta_glowne{
margin: 15px auto;
color: black;
width:95%;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
background: #fff;
border-bottom: 1px solid #d6d6d6;
border-left: 1px solid #d6d6d6;
border-right: 1px solid #d6d6d6;
padding: 18px;
margin-bottom:60px;
}

#glowne_one{
margin: 40px auto;
color: black;
width:97%;	
}
#css1{
border: 1px solid #005f85;
color: white;
text-shadow: 0 0 1px black;
background: #C00010;
fnt-family: 'Noto Sans KR', sans-serif;
-webkit-border-radius: 5px; 
-moz-border-radius: 5px; 
border-radius: 5px; 

}
#css2{
	fnt-family: 'Noto Sans KR', sans-serif;
}
#css3{
margin: 15px auto;
margin-bottom:40px;
background: #fff;
border: 1px solid #d6d6d6;
padding: 18px 18px;
fnt-family: 'Noto Sans KR', sans-serif;
-webkit-border-radius: 5px; 
-moz-border-radius: 5px; 
border-radius: 5px;
width: 1190px;
	
}
#css3_auto{
margin: 15px auto;
background: #fff;
padding: 18px 18px;
fnt-family: 'Noto Sans KR', sans-serif;
-webkit-border-radius: 5px; 
-moz-border-radius: 5px; 
border-radius: 5px;
border: 1px solid #d6d6d6;
width: 1190px;
position: relative;

}
#css31{
margin: 15px auto;
background: #fff;
padding: 18px 18px;
fnt-family: 'Noto Sans KR', sans-serif;
 

border: 1px solid #d6d6d6;
width:95%;	


}
#css3_hide{
margin: 40px auto;
color: black;
width:95%;
-webkit-border-radius: 5px; 
-moz-border-radius: 5px; 
border-radius: 5px;
background: #fff;
border: 1px solid #d6d6d6;
padding: 18px 18px;	
}
#css2{
margin-top: -191px;
}

#css4{
margin-top: -211px;
}

#maly_panel{
margin: -6px;

}

#maly_panel ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #000; 
}

#maly_panel li {
  float: left;
}

#maly_panel li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

#maly_panel li a:hover {
  background-color: #00446f;
}
#maly_panel .active {
  background-color: #00446f;
}

#przychod{
margin: 15px auto; 
width:97%;
height:43px;
background-color: #;
border-bottom: 1px solid #aaaaaa;  /*#000*/

}

#przychod ul {
  list-style-type: none;
  margin-left: 20px;
  padding: 0;
  overflow: hidden;


}

#przychod li {
  float: left;
  background-color: #eeeeee;
  height:42px;
  border-top-left-radius: 5px;
border-top-right-radius: 5px;
  border-left: 1px solid #aaaaaa;
border-top: 1px solid #aaaaaa;
border-right: 1px solid #aaaaaa;

border-bottom: 1px solid #aaaaaa; /*#000*/

}

#przychod li p {
  display: block;
  color: #000;
  text-align: center;
  padding: 12px 12px;
  text-decoration: none;
 cursor: pointer;

}

#przychod li p:hover {
  background-color: #00446f;
   border-top-left-radius: 5px;
border-top-right-radius: 5px;


}
#przychod  .active {
  background-color: #fff;

  border-top-left-radius: 5px;
border-top-right-radius: 5px;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: ;
}

li {
  float: left;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover {
  background-color: ;
}
.active {
  background-color: ;
}
.active_1 {
  background-color: #73a523;
  			-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px;
	margin-right:2px;
	
}
.active_2 {
				-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px;
  background-color: #00446f;
}
.active_3 {
 background-color: #FF0000;
-webkit-border-radius: 5px; 
-moz-border-radius: 5px; 
border-radius: 5px;
margin-right:2px;
padding: 5px;
color: white;
	
}
.active_4 {
-webkit-border-radius: 5px; 
-moz-border-radius: 5px; 
border-radius: 5px;
background-color: #00446f;
padding: 5px;
color: white;
}
 
.footer {
 position: absolute;
  margin-top: 6px;
  bottom: 0;
  width: 100%;
  background-color: #000000;
  color: white;
  text-align: center;
}
.footer p{
  margin-top: 6px;
}

table.tabelka input{
width: auto;	
text-align: center;
}
.opClass{

	background-color: black; opacity: .3; filter: alpha(opacity=30);
}

#tabelka_1
{
width: 100%;	
	
}
#subDealer
{
	width: 370px;
	
}
#searchBox
{
	
	
}

#rogi{
	padding: 8px;
	    .okragle-wszystkie-rogi 
        -webkit-border-radius: 9px; /* Safari, Chrome */
        -khtml-border-radius: 9px;	/* Konqueror */
        -moz-border-radius: 9px; /* Firefox */
        border-radius: 9px;
    }


#sprtable  input{

height: 24px;
margin-left: 0px;

}
#sprtable  textarea{
resize: vertical; 
max-height: 108px;
min-height: 24px;
height: 24px;
width: 372px;
margin-left: 0px;
margin-right:29px;
}

#sprtable_z  textarea{
resize: vertical; 
max-height: 60px;
min-height: 24px;
height: 24px;
width: auto;
min-width: 430px;
margin-left: 3px;
}
#sprtable_z1  textarea{
resize: vertical; 
max-height: 60px;
min-height: 24px;
height: 24px;
width: 400px;
margin-left: 3px;
}

.area{
	
resize: vertical; 
max-height: 200px;
min-height: 21px;
height: 21px;
width: 370px;
}
.qwe
{
border: 1px solid #005f85;
padding: 3px ;
background: #1C6EA4;
-webkit-border-radius: 2px; -moz-border-radius: 2px;border-radius: 2px; 
vertical-align: center;
text-align: center;
}

#error{
margin-left:20px;
height: 16px;
color: #ee0000;
fnt-family: 'Noto Sans KR', sans-serif;
font-size: 12px;text-shadow: 0 0 0px #ee0000;
}

table.t1 td {
  border: 1px solid #cccccc;
  padding: 8px;
      


}
table.t2 td {

  padding: 6px 10px;
      


}
table.blueTable {
  border: 1px solid #1C6EA4;
  background-color: #EEEEEE;
  width: 99%;
  text-align: center;
  border-collapse: collapse;
}
table.blueTable th{
  border: 1px solid #AAAAAA;
  padding: 3px 3px;

}

table.blueTable td{
  border: 1px solid #AAAAAA;
  padding: 6px 6px;
height:40px;

}
table.blueTable tbody td {
  font-size: 14px;
  
  fnt-family: 'Noto Sans KR', sans-serif;

}
table.blueTable tr:nth-child(even) {
  background: #fff;
}
table.blueTable thead {
	background: #000000;
/* 
  background: #1C6EA4;
  background: -moz-linear-gradient(top, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  background: -webkit-linear-gradient(top, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  background: linear-gradient(to bottom, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  */
  border-bottom: 2px solid #444444;
}
table.blueTable thead th {
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF;
  border-left: 2px solid #D0E4F5;
  
}
table.blueTable thead th:first-child {
  border-left: none;
  
}
/*
table.blueTable tfoot {
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF;
  background: #D0E4F5;
  background: -moz-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  background: -webkit-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  background: linear-gradient(to bottom, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  border-top: 2px solid #444444;
}
*/
table.blueTable tfoot td {
  font-size: 14px;
}
table.blueTable tfoot .links {
  text-align: right;
}
table.blueTable tfoot .links a{
  display: inline-block;
  background: #1C6EA4;
  color: #FFFFFF;
  padding: 2px 8px;
  border-radius: 5px;
}


#jserror{
margin-top: 5px;
margin-bottom: 15px;
background: ;
width: 99%;
padding: 3px 0px;
	fnt-family: 'Noto Sans KR', sans-serif;
			-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px;
	
}


#panel
{
margin-left: 40%;	

}


.dropbtn {
  background-color: #4CAF50;
  color: white;
  padding: 4px;
  font-size: 16px;

  border: none;
  min-width: 185px;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 185px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #ddd;}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {background-color: #3e8e41;}



.dropdown-content-konfiguracja {

  margin-top: 16px;
  background-color: #f1f1f1;
  min-width: 185px;
  max-width: 545px;
  box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.2);
  z-index: 1;
}
.dropdown-content-konfiguracja p {
  color: black;
  padding: 2px 4px;
  text-decoration: none;
  display: block;
}


#myProgress {
  width: 100%;
  height: 5px;
  position: relative;
  background-color: ;
}

#myBar {
  background-color: #4CAF50;
  width: 5px;
  height: 5px;
  position: absolute;
    			-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
}

#myBar_red {
  background-color: #FF0000;
  width: 5px;
  height: 5px;
  position: absolute;
  			-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
}














	#myCssh
    {
    
	width: 1200px; 
	margin: 0px auto;
    opacity: 0.05;


   
    }










#loader {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 1;
  width: 150px;
  height: 150px;
  margin: -75px 0 0 -75px;
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* Add animation to "page content" */
.animate-bottom {
  position: relative;
  -webkit-animation-name: animatebottom;
  -webkit-animation-duration: 1s;
  animation-name: animatebottom;
  animation-duration: 1s
}

@-webkit-keyframes animatebottom {
  from { bottom:-100px; opacity:0 } 
  to { bottom:0px; opacity:1 }
}

@keyframes animatebottom { 
  from{ bottom:-100px; opacity:0 } 
  to{ bottom:0; opacity:1 }
}

#myDiv {
  display: none;
  text-align: center;
}










/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 150px; /* Location of the box */
  left: 0;
  
  top: 0;
  width: 120%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  border: 1px solid #888;
  width: 30%;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
  from {top:-300px; opacity:0} 
  to {top:0; opacity:1}
}

@keyframes animatetop {
  from {top:-300px; opacity:0}
  to {top:0; opacity:1}
}

/* The Close Button */
.close {
  color: white;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.modal-header {
  padding: 10px 16px;
  background-color: #404040;
  color: white;
}

.modal-body {padding: 2px 16px;}

.modal-footere {
  padding: 10px 16px;
  background-color: #404040;
  color: white;
}


.tooltip_ {
  position: relative;
  display: inline-block;
  
 
}

.tooltip_ .tooltiptext_ {
  visibility: hidden;
  width: 450px;
  
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 130%;
  left: 50%;
  margin-left: -22px;
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltip_ .tooltiptext_::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 5%;
  margin-left: -5px;
  border-width: 6px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

.tooltip_:hover .tooltiptext_ {
  visibility: visible;
  opacity: 1;
}





.navbar {
	margin:-6px;

  background-color: #333;
height:50px;
}

.navbar .active {
  background-color: #00446f;
}

.navbar a {
  float: left;
  font-size: 13px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  
}

.dropdown_y {
  float: left;
 

}

.dropdown_y .dropbtn {
  font-size: 13px;  
  border: none;
  outline: none;
  color: white;
  padding: 14px 10px;
    min-width: 10px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;

}

.navbar a:hover, .dropdown_y:hover .dropbtn {
  background-color: red;
}

.dropdown_y-content {
  display: none;
  position: absolute;

  background-color: #333;
  min-width: 135px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown_y-content a {
  float: none;
  color: white;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
    position: relative;
  
}

.dropdown_y-content a:hover {
  background-color: red;
}

.dropdown_y:hover .dropdown_y-content {
  display: block;
}








